req_exec_service_build_message Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
struct memb_ring_id ring_id | __attribute__ ((aligned(8)))
int service_list_entries | __attribute__ ((aligned(8)))
int service_list[128] | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 97 of file sync.c.

## Member Function Documentation

## __attribute__() [1/4]

int service_list[128] req_exec_service_build_message::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/4]

int service_list_entries req_exec_service_build_message::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/4]

struct memb_ring_id ring_id req_exec_service_build_message::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and ring_id.

## __attribute__() [4/4]

struct qb_ipc_request_header header req_exec_service_build_message::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- sync.c